Help installing

Hello!

I have just started programming in Ruby as part of my University course.

Now I am having trouble with installing ruby and freeride. I downloaded
Ruby
1.8.5 One click installer from www.ruby-lang.org but when I try to open
Free
Ride that was included in the package all I get is a console window with
loads and loads of text. Most of the text says Failing to load: etc.

Any help would be greatly appreciated.

dipen

Quoting Dipen Narendra K. [email protected]:

Now I am having trouble with installing ruby and freeride. I downloaded Ruby
1.8.5 One click installer from www.ruby-lang.org but when I try to open Free
Ride that was included in the package all I get is a console window with
loads and loads of text.

You might try using the bundled scite editor. I’ve found it to work well
on
Windows.

“Brad T.” [email protected] wrote in message
news:[email protected]

on
Windows.

Will do!

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs